package com.fusi24.rfid.data.model;

import org.jetbrains.annotations.NotNull;

public class DataCommon {

    private Integer id;
    private String name;

    public DataCommon(Integer id, String name) {
        this.id = id;
        this.name = name;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    @NotNull
    @Override
    public String toString() {
        return name;
    }
}
